Commit 8954331b authored by Natanael Copa's avatar Natanael Copa

x11/webkit: upgrade to 1.1.7

parent 5cd9a66e
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=webkit
pkgver=1.1.4
pkgver=1.1.7
pkgrel=0
pkgdesc="portable web rendering engine WebKit for GTK+"
url="http://webkitgtk.org/"
license="LGPL BSD"
depends="uclibc libsoup pango gtk+ libjpeg libpng libxml2 gperf icu cairo
atk gnutls sqlite libxslt libxt libiconv gettext zlib libgcrypt
libgpg-error expat libuuid"
libgpg-error expat libuuid enchant"
makedepends="
libsoup-dev pango-dev gtk+-dev libjpeg-dev libpng-dev libxml2-dev
gperf pkgconfig bison flex uclibc++-dev icu-dev cairo-dev atk-dev
gnutls-dev sqlite-dev libxslt-dev libxt-dev libiconv-dev gettext-dev
zlib-dev libgcrypt-dev libgpg-error-dev expat-dev e2fsprogs-dev
enchant-dev
"
install=
subpackages="$pkgname-dev gtklauncher"
......@@ -40,4 +41,4 @@ gtklauncher() {
"$subpkgdir"/usr/bin/GtkLauncher
}
md5sums="2c941eb9ad9e791fba9b57bf252e3f04 webkit-1.1.4.tar.gz"
md5sums="f681773e29898509741cd3bc293816f4 webkit-1.1.7.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment